Delete a saved object
- Base URL
-
https://{kibana_url}
- DELETE /api/saved_objects/{type}/{id}
- DELETE /s/{space_id}/api/saved_objects/{type}/{id}
Warning
This API is deprecated. This is a legacy Saved Objects API and may be removed in a future version of Kibana.
Deletes a single Kibana saved object by type and ID.
There is currently no complete replacement for deleting arbitrary saved objects via an HTTP API.
Responses
200
application/json
A successful delete response.
404
application/json
Not found.